* {    
    font-family: 'Times New Roman', Times, serif;
}

body {
    margin: 16px;
    background-color: #fff3cf;
}

h1 {
    text-align: center;
    font-size: 20px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}

h2 {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}

p {
    font-size: 16px;
    text-align: justify;
    flex-wrap: wrap;
}

.inline-block {
    display: inline-block;
    max-width: 150px;
}

.inline-block img{
    width: 100%;
    height: auto;
    border-radius: 50%;
    object-fit: cover;
}

.inline-block p {
    margin-top: 10px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.inline-block span{
    display: block;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
}

.links {
    color: #000000;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.links a:hover {
    color: #ffca00;
}